[Namazu-users-ja 1158] 古いNamazuを使っていませんか? IPAが注意喚起

Tadamasa Teranishi yw3t-trns @ asahi-net.or.jp
2009年 8月 24日 (月) 03:38:52 JST


寺西です。

IPAは、オープンソースの検索システム「Namazu」の旧バージョンを使用
しているのではないかという届出が多数寄せられているとして、ユーザー
に更新を求めている。 

http://www.ipa.go.jp/security/vuln/documents/2009/200908_namazu.html 

「ウェブサイト運営者は、自組織が使用しているソフトウェアの脆弱性
対策情報を定期的に収集し、未対策の場合はソフトウェアに修正プログラム
(パッチ)を適用する、もしくはソフトウェアをバージョンアップする
必要があります。」 

その通りです。
ということで、みなさん最新バージョンにバージョンアップしましょう。 
(とは言うものの Namazu for Windows のバイナリは 2.0.19 をまだ公開
できていません。申し訳ないです。) 

その他、詳しくはこちらをお読みください。
http://namazu.asablo.jp/blog/2009/08/24/4533670
-- 
=====================================================================
寺西 忠勝(TADAMASA TERANISHI)  yw3t-trns @ asahi-net.or.jp
http://www.asahi-net.or.jp/~yw3t-trns/index.htm
Key fingerprint =  474E 4D93 8E97 11F6 662D  8A42 17F5 52F4 10E7 D14E



Namazu-users-ja メーリングリストの案内